<?xml version="1.0" encoding="utf-8"?>
<KnxApplicationPrograms>
  <KnxApplicationProgram Name="dscknxappprg">
    <DynamicHandlers>
      <DynamicHandler Library="libluaknxappprghandler.so" ConfigFile="/opt/gira/etc/devicestack/knxappprghandler.lua"/> 
    </DynamicHandlers>
  </KnxApplicationProgram>
</KnxApplicationPrograms>
